:root{
    --侧边栏背景:#324157;
    --侧边栏字体:#bfcbd9;
    --导航:#EEF1F6;
    --工具条背景:#edf6ff;
    --工具条悬停背景:#1989F9;
    --工具条字体:#4B96E1;
    --工具条悬停字体:#fff;
}


/*下面的不要动！！！！！！*/
.sidebar .enterprisesign,.footerbar,.el-menu{
    background-color: var(--侧边栏背景)!important;
}
.el-menu .el-menu-item,.el-menu .el-submenu__title{
    border-color: var(--侧边栏背景)!important;
    color: var(--侧边栏字体)!important;
}
.navbar{
    background-color: var(--导航)!important;
}
#tool .launch,#tool .operate{
    background-color: var(--工具条背景)!important;
}
#tool .operate .el-button,#tool .launch{
    color: var(--工具条字体)!important;
}
#tool .operate .el-button:hover{
    background-color: var(--工具条悬停背景)!important;
    color: var(--工具条悬停字体)!important;
}
#tool .operate .el-button.is-disabled{
    background-color: transparent!important;
    color:#AAADB3!important;
}